Subject: RFC: Addition of a MAINTAINERS file in arch/ppc/platforms

From: Kumar Gala <[email-masked]>
Date: Thu, 17 Jun 2004 09:06:08 -0500

Paul,

I was wondering what your thoughts were about adding a MAINTAINERS file
in arch/ppc/platforms for all the various boards we have.  This will
hopefully help if someone needs to make changes to a family but can
fix/test all the boards for that sub-arch.

One thing to think about is does our move to sub-arching the platforms
directory effect things.

Today:
arch/ppc/platforms
				/4xx
				/85xx

future:
				/826x
				/8xx

- kumar

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/